using Php;

namespace PhpNative {
    public int time_static (string php_file, int php_line) throws Error {
        return (int) (GLib.get_real_time () / 1000000);
    }

    public zval time_zval (string php_file, int php_line) throws Error {
        return zval.integer (time_static (php_file, php_line));
    }
}
